package com.example.jinyu_rfid.base;

/**
 * @author wanghao
 * @date 2023/12/21  15:31
 */
public class MyResult {
    private int ExcuteFlag;
    private String VerifyMessage;
    private Object ResultData;
    private String json;
    private String ResultFlag;


    public String getResultFlag() {
        return ResultFlag;
    }

    public void setResultFlag(String resultFlag) {
        ResultFlag = resultFlag;
    }

    public String getJson() {
        return json;
    }

    public void setJson(String json) {
        this.json = json;
    }

    public int getExcuteFlag() {
        return ExcuteFlag;
    }

    public void setExcuteFlag(int excuteFlag) {
        ExcuteFlag = excuteFlag;
    }

    public String getVerifyMessage() {
        return VerifyMessage;
    }

    public void setVerifyMessage(String verifyMessage) {
        VerifyMessage = verifyMessage;
    }

    public Object getResultData() {
        return ResultData;
    }

    public void setResultData(Object resultData) {
        ResultData = resultData;
    }
}
